# CyberSource.SAConfigNotifications

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantNotifications** | [**SAConfigNotificationsMerchantNotifications**](SAConfigNotificationsMerchantNotifications.md) |  | [optional] 
**customerNotifications** | [**SAConfigNotificationsCustomerNotifications**](SAConfigNotificationsCustomerNotifications.md) |  | [optional] 


